body{color:#3e3d40;}
.dropdown-menu{background-color: #0f1621}
.container-0padding{padding: 0px;}
.navbar{
  font-family: 'Neutra Text', Arial, Helvetica, sans-serif;
  color:white;
  background-color: #0f1621;
}
.navbar a:hover{
  text-decoration: none;
}
.hr-blue{background-color: #488ccb; height: 1px; width: 20%;}
.hr-black{background-color: #3e454d; height: 2px; width: 20%;}
.hr-blue-book{width: 60%;}
.blue{color:#488ccb;}

.header-text{
  font-family: 'Neutra Text', Arial, Helvetica, sans-serif;
  font-weight: 300;
  text-transform: uppercase;
  color:white;

}
.main-text-container{
  padding-top: 12%;
}
.main-text{
  font-family: 'Neutra Text', Arial, Helvetica, sans-serif;
  font-weight: 500;
  font-size: 4.4rem;
  text-transform: uppercase;
  color:white;
  text-align: left;
  line-height: 6rem;
  text-shadow: 5px 5px 6px rgba(0, 0, 0, 0.51);
  
}
.topicos a{
  text-decoration: none;
}

.main-text:before {
  content : "";
  position: absolute;
  left    : 0;
  bottom  : 0;
  height  : 1px;
  width   : 8%;  /* or 100px */
  border-bottom:2px solid #478bc9;
}


.nav-link{color:white;}
.nav-link:hover, .nav-link.active{color:#2a7de3;}
.masthead {
  height: 100vh;
  min-height: 500px;
  background-image: url('../images/home-main-img.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.bienvenidos{font-family: 'Georgia', Arial, sans-serif;}
.avenir{font-family: 'Avenir LT Std', Arial, sans-serif;}
.georgia{font-family: 'Georgia', Arial, sans-serif;}
.neutra{font-family: 'Neutra Text', Arial, Helvetica, sans-serif;}
.leer-mas, .ver-mas{
  font-family: 'Neutra Text', Arial, Helvetica, sans-serif;
	border-top: 1px solid #2a7de3;
	border-bottom: 1px solid #2a7de3;
	padding:5px;
  padding-top:9px;
  color:#2a7de3;
  font-weight: 500;

}
.ver-mas{font-size: 1.5rem;

padding-top: 1.2rem;
padding-bottom: 0.8rem;
}

.leer-mas:hover, .ver-mas:hover{text-decoration: none;}


.fancy {
  line-height: 1.5;
  font-family: 'Neutra Text', Arial, Helvetica, sans-serif;
  font-weight: 500;
  text-transform: uppercase;
}
h4.fancy{text-transform: none; color:#2a7de3;}

.fancy span {
  display: inline-block;
  position: relative;  
}
.white{color:white;}
.black{color:black;}


.fancy span:after {
  content: "";
  position: absolute;
  height: 5px;
  border-top: 2px solid black;
  top: 30px;
  width: 60px;
}
h4.fancy span:after {
  top:15px;
    border-top: 2px solid black;

}
.fancy.white span:after{
  border-top: 2px solid white;
}
.fancy span.blue-bor:after{
  border-top: 2px solid #488ccb;
}
.fancy span.black-bor:after{
  border-top: 2px solid #000;
}
.fancy span:after {
  left: 100%;
  margin-left: 15px;
}

/*
.fancy-header {
  line-height: 1.5;
  font-family: 'Neutra Text', Arial, Helvetica, sans-serif;
  font-weight: 500;
  text-transform: uppercase;
    border-bottom:1px solid black;
    height:0.6em;
    width:500px;
    text-align:center;
    margin-bottom:1em;
}*/

.fancy-header {
  
   width: 50%; 
   text-align: center; 
   border-bottom: 2px solid #000; 
   line-height: 0.1em;
   margin: 0 auto; 
   text-transform: uppercase;
   font-family: 'Neutra Text', Arial, Helvetica, sans-serif;
   font-weight: 500;
}
.fancy-header span { 
    background:#fff; 
    padding:0 40px; 
}
.fancy-header-left {
  
   width: 30%; 
   text-align: left; 
   border-bottom: 2px solid #fff; 
   line-height: 0.1em;
   color:white;
   text-transform: uppercase;
   font-family: 'Neutra Text', Arial, Helvetica, sans-serif;
   font-weight: 500;
   margin-bottom: 1rem!important;
} 

.fancy-header-left span { 
    background:#0f1621; 
    padding:0 40px 0 0;
}

.copy-header{
  font-size: 14px;
  color:#488ccb;
  font-family: Georgia;
  font-weight: 700;
}

.topicos{
	background-color: #488ccb;
}

.image-container div p{
	text-align: center;
  font-family: 'Neutra Text', Arial, Helvetica, sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  color:white;
  padding-top: 1rem;
  font-size: 14px;

}

.borders{
	border-top: 1px solid #2a7de3;
	border-bottom: 1px solid #2a7de3;

}


.footer, .footer .agenda{
  background-color: #488ccb; 
}
.footer .contacto{
  background-color: #161d39;
}
.footer .contacto p{
  color:white;
  font-family: 'Avenir LT Std', Arial, sans-serif;
}
.footer .contacto p i{
  color:#488ccb;
}

.navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(42,125,127, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.opinion-box a{text-decoration: none;color: #3e3d40;}
.opinion-box h2{
  margin: 2rem auto 0.5rem auto;
  font-family: 'Neutra Text', Arial, Helvetica, sans-serif;
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: uppercase;
}
.opinion-box h6{
  color:#488ccb;
  font-family: 'Avenir LT Std', Arial, sans-serif;
}
.opinion-box p{
  font-family: 'Georgia', Arial, sans-serif;
  color: #3e3d40;
}
.opinion-box{overflow: hidden;}
.opinion-box img{max-height: 150px; width: auto;}
.carousel-indicators-fuera{
  position: relative!important;
  margin-top: 3rem;
}
.carousel-indicators-fuera .active{
  background-color: #2a7de3;
}
.carousel-indicators-fuera li{
background-color:#bcbec0;
}
.frase-about{
  line-height: 1.7rem;
}


.book-detail-item h3{
font-weight: 500;
}
.prensa-container img{
  padding-left: 0.8rem;
  max-width: 150px;
  max-height: 80px;
}
.prensa-container a{
  color:#3e3d40;
}
.conferencias-container h6{
  border-top: 2px solid #2a7de3;
  font-weight: 500;
}
.agenda-bg{
  background-image: url('../images/bg_agenda.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    min-height: 700px;
    background-color:#111923;
}
.agenda-container{background-color: #0f1621;}
.agenda-items-container hr{background-color: #666;}
.agenda-heading{font-size: 14px; font-weight: 700; font-family: Georgia; color: white;}
.agenda-cont{font-size: 12px; color: #fff; font-family: Avenir;}

 .contact-page{padding-top: 1rem;}
.contact-page .contacto{
  background-color: #161d39;
}
.contact-page .contacto p{
  color:white;
  font-family: 'Avenir LT Std', Arial, sans-serif;
}
.contact-page .contacto p i{
  color:#488ccb;
}
.contact-form{ padding: 1rem 5rem; }
.contact-form div{padding: 0.5rem;}
.contact-form div input, .contact-form div textarea{border:1px solid #b2b1b1; font-family: Georgia; font-size: 14px; padding: 3px; width: 100%; color: #b2b1b1;}
.contact-form div input[type=submit]{background-color: #b2b1b1; color:white; width: auto; padding:5px; font-family: Avenir;}
.btn:focus,.btn:active {
   outline: none !important;
   box-shadow: none;
}

.news-top{
  background-image: url('../images/bg_noticia.png');
  min-height: 250px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.breadcrumbs{font-size: 12px; color:#bababa;}

.awards li{
  padding-bottom: 1rem;
}

.about-nav li a{color:#0f1621; font-size: 12px;}

#rev_slider_4_1_forcefullwidth, #rev_slider_3_1_forcefullwidth{
	margin-top:2% !important;
}
@media only screen and (max-width: 600px) {
  rs-module-wrap#rev_slider_4_1_wrapper, #rev_slider_3_1_forcefullwidth{
    margin-top: 6% !important;
  }
}

/* Mobile */
@media only screen and (max-width: 600px) {
  .masthead {
    background-image: url('../images/home-main-img-mobile.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
  .main-text-container{
    padding-top: 100%;
  }
   .main-text{
    font-size: 3rem;
    line-height: 5rem;
   }
   .fancy-header {width: 100%;}
   .agenda-bg{
        background-image: none;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        min-height: auto;
    }
    .agenda-items-container{padding: 20px;}
    .agenda-items-container > .row > .col-md-3{text-align: center;}
    .agenda-items-container > .row > .col-md-9{text-align: center; padding: auto 5px;}
    .fancy-header{font-size: 1.7rem!important;}
    .fancy-header span { 
      padding:0 5px!important; 
    }
   
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
  .main-text{
    font-size: 4rem;
    line-height: 3rem;
    padding-top:0.5rem;
  }
}


#recipeCarousel .carousel-inner .carousel-item.active,
#recipeCarousel .carousel-inner .carousel-item-next,
#recipeCarousel .carousel-inner .carousel-item-prev {
  display: flex;
}

#recipeCarousel .carousel-inner .carousel-item-right.active,
#recipeCarousel .carousel-inner .carousel-item-next {
  transform: translateX(33%);
}

#recipeCarousel .carousel-inner .carousel-item-left.active, 
#recipeCarousel .carousel-inner .carousel-item-prev {
  transform: translateX(-33%);
}
  
#recipeCarousel .carousel-inner .carousel-item-right,
#recipeCarousel .carousel-inner .carousel-item-left{ 
  transform: translateX(0);
  
}
#recipeCarousel .carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%232a7de3' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}

#recipeCarousel .carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%232a7de3' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}


@media only screen and (max-width: 1024px) {
	.fancy-header{line-height:1em;}
	.fancy-header span{display:inline-block;}
}

